// Dlg_MianHeatingDetails.cpp : implementation file
//

#include "stdafx.h"
#include "SAPP1.h"
#include "Dlg_MianHeatingDetails.h"


// CDlg_MianHeatingDetails dialog

IMPLEMENT_DYNAMIC(CDlg_MianHeatingDetails, CDialog)
CDlg_MianHeatingDetails::CDlg_MianHeatingDetails(CWnd* pParent /*=NULL*/)
	: CDialog(CDlg_MianHeatingDetails::IDD, pParent)
{
}

CDlg_MianHeatingDetails::~CDlg_MianHeatingDetails()
{
}

void CDlg_MianHeatingDetails::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CDlg_MianHeatingDetails, CDialog)
END_MESSAGE_MAP()


// CDlg_MianHeatingDetails message handlers

BOOL CDlg_MianHeatingDetails::OnInitDialog()
{
	CDialog::OnInitDialog();

	//CFont *m_Font1 = new CFont;
	//m_Font1->CreatePointFont(90, "Arial Bold");

	////---------------------------------------------------
	//// LABELS
	////---------------------------------------------------
	//m_labelMainHeating.SetFont(m_Font1); 
	//m_labelMainHeating.SetTextColor(BLUE); 

	//AddStringsToComboBoxes();
	//ReadPreviousInputsFromMainHeatingDlg();

	return TRUE;
}
